@charset "Shift_JIS";


/*------------------------------
Main Column:search_top_new
------------------------------*/
div#back{
	background-image:url(/images/newbg.jpg);
	background-repeat:no-repeat;
	float:left;
}

div#main_cloumn{width:769px;float:left;margin-bottom:50px;}
div#main_cloumn h2{font-size:130%;color:#666;margin:0 0 15px 25px;}
div#newimage{
	background:url(/images/new_bar.jpg) no-repeat 0 0;
	width:769px;
	margin:35px 0 0 22px;
	clear:both;
}

div#newimage2{
	background:url(/images/new_bar.jpg) no-repeat 0 0;
	width:769px;
	margin:50px 0 0 22px;
	clear:both;
}

.profphoto{ float:right;margin-right:329px;}
.profinfo{margin-top:25px; width:760px;}
.profdetail dt{ float:left; font-weight:bold; line-height:27px;}
.profdetail dd{line-height:27px; margin-left:120px; text-align:left;}

div#newimage .subtitle,
div#newimage2 .subtitle2{
	font-weight:bold;
	padding:8px 0 0 15px;
}

div#newimage .image{margin:30px 0 0 5px;float:left;}

.imgpoint{margin:30px 0 0 180px;}
.imgpoint dt{ float:left; font-weight:bold; line-height:26px;}
.imgpoint dd{ line-height:26px; margin-left:150px; text-align:left;}

div#newimage ul{margin:30px 0 0 180px;}
div#newimage li{ font-weight:bold; line-height:26px;list-style:none;}


.threeimages{font-weight:bold; margin-top:30px;}

div#newimage2 table{width:760px;padding:3px 0 50px 5px;}
*html div#newimage2 table{margin:25px 0 0 5px;}
*:first-child+html div#newimage2 table{margin:25px 0 0 5px;}

div#newimage2 td{padding:18px 0 0 0; border-bottom:1px solid #666;}
div#newimage2 .img{float:left;margin-right:10px;}

div#newimage2 .newicon{margin:10px 0 0 0;}
div#newimage2 .p1{margin:10px 0 0 0;}

/*END------------------------------
Main Column:search_top_new
------------------------------*/

/*------------------------------
„Main Column-search
------------------------------*/

div#main_navi{margin:15px 0 0 0px;}

#headcontrol { float:right; margin-top:-19px;}
#headcontrol ul {list-style-type:none;}
#headcontrol li { float:right; margin-right: 8px;margin-bottom: 10px;font-weight:bold;}

div#shousai{
	background-color:#F5F5F5;
	border:1px solid #D1D1D1;
	margin-left:215px;
	height:70px;
}

.shousaitop{margin:3px 10px 0 10px; border-bottom:1px solid #D1D1D1; height:30px;}

ul#kensu{list-style:none; float:right; padding:5px 0 0 0;}
ul#kensu li{float:left; font-weight:bold; margin-left:10px;}

.kensaku{
	padding:5px 0 0 0;
	font-weight:bold;
	float:left;
}

.shousaibottom{margin:5px 0 0 10px;}
.pagei{vertical-align:bottom}
.page {font-weight:bold; font-size:120%;}
.page a {margin-right: 5px;}

div#main_navi .pagenavi {
      clear:right;
      background-color:#F5F5F5;
	  border:1px solid #D1D1D1;
	  margin:0 0 0 212px;
	  padding: 7px;
	  height: 23px;
}
.pagenavi .kensu {float:left; font-weight:bold;}
.pagenavi .page {font-weight:bold;}
.pagenavi .page a {margin-right: 10px;}




.thumbnail{width:175px; float:left; height:250px;}
.thumbnailImage{
	height:175px;
	width:168px;
	border-bottom:1px dotted #666;
}

.imgbot{padding-bottom:10px;}

.thumbnailBtn{clear:both; border-bottom:1px dotted; padding-top:5px; width:168px;}





#photolist { padding:15px 10px; position:relative; margin-left:198px;}
#photolist ul { list-style-type:none;}
#photolist li { 
     float: left;
	 width:180px;
}
* html #photolist li {height:240px;}

#photolist p.photolink { 
	  text-align:center;
	  display:table;
         margin-bottom:1px;
	  vertical-align:bottom;
	  /*height: 200px;
	  margin: 0 auto 1px;*/
}

#photolist p.photolink a { 
	  display:block;
	  padding: 6px 0;
	  width: 180px;
	  height: 180px;
	  text-align:center;
	  display:table-cell; 
          margin-bottom:1px;
	  vertical-align:bottom;
}



#photolist p.photolink a, x:-moz-any-link, x:default {height:185px;}

/*#photolist p.photolink a:hover {background-color:#F6F6F6;}*/

#photolist .photonavi {
	text-align:left;
	height:20px;
	margin-left:10px;
	padding-top:5px;
	width:160px;
	border-top:1px dotted;
}
#photolist .photonavi2{border-top:1px dotted; width:160px; margin:4px 0 0 10px;}
#photolist .photonavi img {margin-right: 10px;}

/*------------------------------
£Main Column-search
------------------------------*/


/*------------------------------
„Main Column-Login_preview
------------------------------*/

#photobk{
	background-image:url(/images/previewbk1.gif);
	background-repeat:repeat-y;
	background-color:#FFF;
	border: 1px solid #CCC;
	width:736px;
}

#main_pre .photoleft{width:410px; text-align:center; float:left; padding:22px;}
.preimg{background-color:#FFF; padding:3px;}

.details{float:left; padding-top:20px;}
.pretitle{font-size:150%; font-weight:bold;}

.textdetails{margin:5px 0 10px 0; font-size:90%; width:270px;}
.textdetails tr{ border-bottom:1px solid #CCC;}
.textdetails th{text-align:left; padding-right:10px; border-bottom:1px solid #cccccc; width:115px;}
.textdetails td{padding:2px; border-bottom:1px solid #cccccc;}
.bookmark{clear:both; padding:10px 0;}

.profiles{margin:10px; font-size:90%;}
.photoicon{ float:left;}
.name{float:left; margin-left:5px;}
.profile{float:left; margin-left:10px;}
.port{float:left;}

.memberbox{float:right; margin-right:50px;}
*html .memberbox{margin-right:25px;}
*:first-child+html .memberbox{margin-right:25px;}

.pbox1{ clear:both; color:#cc3333; text-align:right; margin-right:50px;}


div#main_preview table.dllist{
	clear:both;
	width: 740px;
	border-collapse:collapse;
	margin: 30px 0;
}

.dllist th{padding:6px; background-color:#EEEEEE;}
.dllist tr{line-height:15px;padding:5px;}
.dllist td{
	text-align:center;
	padding:6px 5px;
}

div#imagekeyword{width:380px;padding-bottom:15px;float:left;}

div#main_preview .keyword,
div#main_preview .color{
	font-weight:bold;
	margin-top:10px;
	background: url(/images/under.jpg) repeat-x left bottom;
	padding-bottom: 5px;
}

div#main_preview .key{line-height:23px; margin-top:5px;}
#colorchart{margin-left:20px;width:365px;float:left;padding-bottom:15px;}
#colorchart table { border-collapse:separate; border-spacing: 2px; margin-top:5px;}
#colorchart td { width:20px; height:20px;}

/*------------------------------
£Main Column-Free_preview
------------------------------*/

*html #photolist p.photolink a{/* IE 6 */
display:inline;
zoom:1;
}

*:first-child+html #photolist p.photolink a {/* IE 7 */
display:inline;
zoom:1;
height: 180px;
}
